Welcome Guest, Login or Sign up

Zimbra Gallery

zSugar

by Irontec

Project for integration of received mails between Zimbra and SugarCRM.

This zimlet allows to add a mail and their attachments into:

  • Accounts
  • Contacts
  • Opportunities
  • Projects
  • Cases

 

--------------------------

Proyecto para la integración de los correos recibidos en Zimbra contra
SugarCRM.

Este Zimlet permite la inclusión de un correo en:
-Cuentas
-Contactos
-Oportunidades
-Proyectos - Casos

Downloads: 6,642
Latest Version: 1.4.11
Categories: CRM
Compatibility: ZCS 6.0 or later, ZCS 7.0 or later, ZCS 8.0 or later
License: GPL
Created: January 10, 2011
Updated: July 18, 2014

Reviews

by de1eted on Oct 04, 2011 for version 1.1beta7

Why?

by brianfry on Dec 30, 2011 for version 2.0

We installed zSugar a short time ago and it is doing a pretty good job. We would like to see as much Zimbra to SugarCRM integration as is possible. This page mentions a 2.0 version of zSugar but I haven't found it yet.

Sorry, that's actually a little bug in the XML manifest of the zimlet. Gallery parses that file automatically to get the zimlet version.

We're working in a 1.3.0 version that includes an additional Sugar module that will also fix the version shown in Zimbra Gallery. We'll upload it in the next weekends.

Sorry for that fake version bug :(

by Irontec on January 12, 2012

1.3.0

5

by Irontec on Feb 06, 2012 for version 1.3.0

We have uploaded the latest version of the zimlet. 

Cases Module feature was requested and we had some time to implement it. Sorry for the last version naming error in Zimbra Gallery, fixed with this release.

Thx for the testing and support! :)

by ross.peetoom on Feb 16, 2012 for version 1.3.0

Is this Zimlet compatable with all versions of Sugarcrm?  ie, is it compatable with Sugar 5.0, 5.1, 5.2, 6.2? 

I could not see anythng to suggest that it is not compatable with certain versions so am I right to assume it will work with all of them?  Also is there any Sugar Addin that needs to be added to Sugar or is everythign taken care of via the zSugar zimlet?  Looks like this could be a very useful tool!

If you can answer my questions or point me to where I can find more info I that would be very helpful!

Hi!!

That can be found inside the zimlet zip, in README :)

It uses SugarCRM REST API so, at least SCRM 5.5 is required. Afaik, previous version doesn't have that webservice. Apart from that, anything else is required :)

-----------------------------------------------------------------
----------------- 3.- Compatibility ----------------
-----------------------------------------------------------------
zSugar has been tested in ZCS 6.x and 7.x and SugarCRM v5.5.x and
above (At least until 6.1.x). It may or may not work properly
with other versions.

by Irontec on February 21, 2012

by JPatrick on Mar 08, 2012 for version 1.3.0

Im on zcs7 and sugarcrm CE 6.4

Having a problem when trying to add to crm...

 

When trying to add email to CRM (I verified email information is matching) it displays this error:

'no results found'

Does this support the sugarcrm 6.4 API?

Hi!

Selected email address in the listbox is used to match *Contact* emails. From those contacts, we search their relations: Projects, Accounts, etc. Check that the searched email belongs to at least one contact.

Also, if this doesn't work, try as admin user. Usually if user hasn't the proper access rights it gives the error 'Access Denied' but it worths a try.

We have not tested it with 6.4 but, the "no results found" is given by SugarCRM, not our zimlet, so conection and API seams to be working.

by Irontec on April 16, 2012

Add a Review

Please log in to post review/comments.

Older Versions

Version 1.4.6

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later, ZCS 8.0 or later
Created: August 27, 2013
  More details…

Version 1.4.5

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: July 17, 2013
  More details…

Version 1.4.3

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: January 22, 2013
  More details…

Version 1.4.2

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: January 14, 2013
  More details…

Version 1.4.1

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: November 12, 2012
  More details…

Version 1.3.0

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: November 12, 2012
  More details…

Version 1.3.0

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: February 06, 2012
  More details…

Version 2.0

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: December 27, 2011
  More details…

Version 1.1

Compatibility: ZCS 6.0 or later, ZCS 7.0 or later
Created: December 12, 2011
  More details…